div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.reestr-item {
	padding-bottom: 30px;
	margin-bottom:30px;
	border-bottom: 1px solid #dde1e6;
}
.reestr-item p {
	margin: 0;
}
.reestr-item .org {
	color: #97a4b1;
	margin-bottom: 10px;
}
h2 {
	font: 18px 'GOSTUI2-Medium';
}
.reestr-item .positions {
	margin-bottom: 5px;
}
.reestr-item .text {
	font: 14px 'GOSTUI2-Medium';
	color: #7b7b7b;
}